Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.paygentic.io/v0/billingSchedules/{id}/invoices \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "id": "<string>", "object": "schedule_invoice", "orderId": "<string>", "billingScheduleId": "<string>", "merchantId": "<string>", "periodStart": "2023-11-07T05:31:56Z", "periodEnd": "2023-11-07T05:31:56Z", "dueDate": "2023-11-07T05:31:56Z", "amount": "<string>", "lineItems": [ { "description": "<string>", "quantity": "<string>", "unitPrice": "<string>", "subtotal": "<string>", "lineKey": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "pagination": { "limit": 123, "offset": 123, "total": 123 } }
List the staged invoice projections for a schedule, newest period first.
API key authentication
List of staged invoices
list
Show child attributes
Offset-based pagination response.